package org.springblade.modules.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 性别类型
 */
@Getter
@AllArgsConstructor
public enum SexEnum {

	/**
	 * 男士
	 */
	MAN(1, "男士"),
	/**
	 * 女士
	 */
	WOMAN(2, "女士");

	private final Integer key;
	private final String label;
}
